div.selectbox-wrapper {
    position:absolute;
    border:1px solid #940c18;
    margin:-10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    font-size:13.3333px;
    text-align:left;
    height:auto;
   *height:200px; /*IE6 fix */
   overflow: auto;
	background-color:#350006;
 	color:#E6D4D4;
	width:auto;
}
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0 ;
  padding:0;

}
div.selectbox-wrapper ul li.selected { 
  background-color:none;
}
div.selectbox-wrapper ul li.current { 
  background-color:none;
}
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:0;
  cursor:pointer;
}

label {
    display: block;
}

/* not sure what these are - they don't seem to affect the form dropdowns */

.selectbox /* look&fell of  select box*/
{
  margin: 0px 0px 0px 7px;
  padding:5px 0px 0px 7px;
  font-size:13.3333px;
  background-color:#350006;
  display : block;
  text-align:left; 
  /* background: url('images/select-2.png') no-repeat;*/
  height:30px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
}

.selectbox1 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 2px;
  padding:5px 0px 0px 7px;
  font-size:13.3333px;
  background-color:#350006;
  display : block;
  text-align:left; 
  background: url('images/select.png') no-repeat;
  height:30px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
}

.selectbox4 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select.png') no-repeat;
  height:33px;
  width:150px !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:1px;
}

.selectbox5 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select3.png') no-repeat;
  height:35px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}

.selectbox8 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select3.png') no-repeat;
  height:35px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}

.selectbox6 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:3px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select4.png') no-repeat;
  height:35px;
  width : 34px !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}

.selectbox7 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
	padding-left:3px;
  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select4.png') no-repeat;
  height:35px;
  cursor: pointer;
  border:none;
  width : 34px !important;
  color:#E6D4D4;
padding-top:0px;
}


.selectbox9 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select4.png') no-repeat;
  height:35px;
  width : 34px !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}

.selectbox10 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select4.png') no-repeat;
  height:35px;
  width : 34px !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}



.selectbox11 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select3.png') no-repeat;
  height:35px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
  padding-top:0px;
}


.selectbox12 /* look&fell of  select box*/
{
  margin: 0px 0px 0px 0px;
  padding-left:5px;

  font-size:13.3333px;
  display : block;
  text-align:left; 
  background: url('images/select3.png') no-repeat;
  height:35px;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:0px;
}


div.selectbox2-wrapper {
  position:absolute;
  background-color:white;
  border:1px dotted #DADF81;
  margin:0px;
  padding:0px;
  text-align:right;
  overflow:auto;
}
div.selectbox2-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.selectbox2-wrapper ul li.selected { 
  background-color: #ECEFB7;
}
div.selectbox2-wrapper ul li.current { 
  background-color: #CBE5B0;
}
div.selectbox2-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}
div.selectbox2-wrapper ul li.groupname {
  font-style: italic;
  font-weight: bold;
  font-size: smaller;
  cursor: default;
}

.selectbox2{
/*   margin: 0px 5px 10px 100px; */
  padding-right:20px;
  width : 180px; 
  display : block;
  text-align:right; 
  background: url('bg_select_g2.png') right;
  height:20px;
  cursor: pointer;
  border:1px solid #ECEFB7;
}



/*add for the forms*/
.selectboxheight /* look&fell of  select box - female form*/
{
  margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
width:69px !important;
padding-bottom:4px;
}

.selectboxsize /* look&fell of  select box - female form*/
{
  margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
width:47px !important;
padding-bottom:4px;
}

.selectboxstatus /* look&fell of  select box - female form*/
{
 margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
width:150px !important;
padding-bottom:4px;

}

.selectboxchild /* look&fell of  select box - female form*/
{

background-image:none;
background-color:#00FF00;
}

.selectboxinterest /* look&fell of  select box - female form*/
{
margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
padding-bottom:4px;
width:430px !important;
}

.selectboxheard /* look&fell of  select box - female form*/
{
margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
padding-bottom:4px;
width:300px !important;
}

.selectboxcurrent /* look&fell of  select box - female form*/
{
margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
padding-bottom:4px;
width:245px;
}

.selectboxjoin /* look&fell of  select box - female form*/
{
margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right !important;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
padding-bottom:4px;
width:300px !important;
}

.selectboxgoal /* look&fell of  select box - female form*/
{
margin: 0px 0px 9px 0px;
  padding-left:5px;
  display:block;
  font-size:13.3333px;
  text-align:left; 
  background: url(images/formfieldsbg.png) no-repeat top right;
  cursor: pointer;
  border:none;
  color:#E6D4D4;
padding-top:5px;
border:none;
height:17px;
padding-bottom:4px;
width:300px !important;
}